// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _animating_buttons_menu_icons_controls_tiny[] LOCATION_EXTFLASH_ATTRIBUTE = { // 40x40 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xa2,0x6d,0x00,0x03,0xa2,0x6d,0x00,0x22,0xa2,0x6d,0x00,0x41,0xa2,0x6d,0x00,0x4f,0xa2,0x6d,0x00,0x4f,0xa2,0x6d,0x00,0x41,0xa2,0x6d,0x00,0x22,0xa2,0x6d,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xa1,0x6c,0x00,0x14,0xa2,0x6d,0x02,0x6d,0xa4,0x72,0x09,0xb9,0xa6,0x73,0x0d,0xf5,0xa6,0x75,0x10,0xff,0xa7,0x76,0x10,0xff,0xa7,0x76,0x10,0xff,0xa7,0x76,0x10,0xff,0xa7,0x76,0x10,0xff,0xa6,0x75,0x10,0xff,0xa6,0x73,0x0d,0xf5,
0xa4,0x72,0x09,0xba,0xa2,0x6d,0x02,0x6d,0xa1,0x6c,0x00,0x15,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xa0,0x6b,0x00,0x1f,0xa2,0x6f,0x06,0x9d,0xa4,0x72,0x0c,0xf9,0xa2,0x74,0x13,0xff,0x80,0x5a,0x0e,0xff,
0x5f,0x43,0x0a,0xff,0x4f,0x38,0x08,0xff,0x4e,0x38,0x0b,0xff,0x4a,0x35,0x08,0xff,0x48,0x32,0x05,0xff,0x4a,0x33,0x05,0xff,0x4e,0x36,0x06,0xff,0x5d,0x42,0x09,0xff,0x80,0x5a,0x0e,0xff,0xa2,0x74,0x13,0xff,0xa4,0x72,0x0c,0xf9,0xa2,0x6f,0x06,0x9d,0xa0,0x6b,0x00,0x1f,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x9f,0x6b,0x00,0x03,0xa1,0x6e,0x05,0x7b,0xa3,0x71,0x0b,0xf7,0x99,0x6d,0x11,0xff,0x5e,0x42,0x0a,0xff,0x49,0x34,0x07,0xff,0x48,0x3a,0x1a,0xff,0x44,0x3a,0x21,0xff,0x2d,0x26,0x15,0xff,0x36,0x30,0x20,0xff,0x3c,0x37,0x26,0xff,0x3e,0x39,0x28,0xff,0x48,0x42,0x31,0xff,0x45,0x3f,0x2e,0xff,0x45,0x3c,0x26,0xff,
0x44,0x37,0x17,0xff,0x47,0x32,0x05,0xff,0x5d,0x41,0x09,0xff,0x98,0x6d,0x11,0xff,0xa3,0x71,0x0b,0xf7,0xa1,0x6e,0x05,0x7c,0x9f,0x6b,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x9e,0x6a,0x00,0x17,0xa2,0x70,0x0a,0xc2,0xa3,0x74,0x13,0xff,0x66,0x48,0x0b,0xff,0x47,0x33,0x08,0xff,0x3e,0x32,0x19,0xff,0x45,0x3e,0x2c,0xff,0x5d,0x57,0x46,0xff,
0x74,0x6d,0x5d,0xff,0x42,0x3c,0x2c,0xff,0x42,0x3c,0x2e,0xff,0x82,0x7b,0x6d,0xff,0x30,0x2b,0x1d,0xff,0x23,0x1e,0x0e,0xff,0x31,0x2b,0x1e,0xff,0x5b,0x53,0x40,0xff,0x8a,0x7d,0x53,0xff,0x88,0x7e,0x65,0xff,0x95,0x8c,0x76,0xff,0x75,0x66,0x44,0xff,0x7a,0x60,0x2c,0xff,0xa4,0x76,0x17,0xff,0xa2,0x70,0x0a,0xc3,0x9e,0x6a,0x00,0x17,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x9d,0x69,0x00,0x21,
0xa1,0x6f,0x09,0xdc,0x97,0x6a,0x11,0xff,0x4d,0x35,0x06,0xff,0x3b,0x2e,0x10,0xff,0x35,0x2f,0x1d,0xff,0x2b,0x24,0x12,0xff,0x2f,0x29,0x18,0xff,0x2d,0x27,0x17,0xff,0x57,0x51,0x41,0xff,0x8f,0x89,0x7d,0xff,0xb0,0x71,0x34,0xff,0xdc,0xc5,0x6c,0xff,0x9e,0x91,0x83,0xff,0x77,0x72,0x65,0xff,0x9a,0x95,0x89,0xff,0x8c,0x87,0x7c,0xff,
0x42,0x3d,0x33,0xff,0x62,0x5c,0x52,0xff,0x75,0x6f,0x64,0xff,0x65,0x5f,0x55,0xff,0x43,0x3e,0x35,0xff,0x72,0x6a,0x5c,0xff,0x9c,0x8a,0x65,0xff,0x9f,0x86,0x50,0xee,0x9e,0x92,0x77,0x75,0x93,0x8d,0x83,0x27,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x9b,0x68,0x00,0x15,0x9f,0x6e,0x09,0xdc,0x8e,0x65,0x10,0xff,0x49,0x34,0x07,0xff,0x38,0x2f,0x17,0xff,0x2b,0x25,0x12,0xff,0x2b,0x24,0x12,0xff,0x2a,0x24,0x12,0xff,0x26,0x21,0x11,0xff,0x31,0x2b,0x1d,0xff,
0x22,0x1e,0x12,0xff,0x6b,0x65,0x5a,0xff,0xeb,0xd2,0x72,0xff,0xf6,0xca,0x2e,0xff,0xf7,0xda,0x3e,0xff,0xf0,0xce,0x5f,0xff,0xed,0xd6,0xa4,0xff,0xdc,0xc6,0xae,0xff,0xb9,0xaa,0x9b,0xff,0xb7,0xb1,0xa8,0xff,0x85,0x7f,0x75,0xff,0x91,0x8b,0x80,0xff,0x78,0x72,0x67,0xff,0x59,0x54,0x4a,0xff,0x65,0x5f,0x55,0xff,0x88,0x82,0x77,0xff,
0x58,0x52,0x48,0xff,0x58,0x52,0x48,0xff,0x8e,0x89,0x7e,0xc9,0xb5,0xb0,0xa7,0x90,0xa1,0x9c,0x92,0x71,0xc4,0xbf,0xb6,0x44,0xc2,0xbd,0xb3,0x10,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x9a,0x67,0x00,0x03,0x9e,0x6d,0x0a,0xc2,0x94,0x68,0x11,0xff,
0x49,0x34,0x07,0xff,0x4a,0x43,0x2d,0xff,0x38,0x32,0x1f,0xff,0x24,0x1e,0x0c,0xff,0x2e,0x28,0x17,0xff,0x30,0x2a,0x1b,0xff,0x46,0x40,0x32,0xff,0x6d,0x68,0x5b,0xff,0x54,0x4f,0x44,0xff,0xad,0x9b,0x85,0xff,0xfa,0xdf,0x2e,0xff,0xf8,0xa6,0x2a,0xff,0xf8,0xac,0x33,0xff,0xfa,0xb1,0x33,0xff,0xfe,0xb1,0x26,0xff,0xff,0xce,0x2a,0xff,
0xff,0xce,0x47,0xff,0xfb,0xb9,0x47,0xff,0xf4,0xc0,0x69,0xff,0xee,0xd5,0xb4,0xff,0xec,0xe1,0xd4,0xff,0xc3,0xbd,0xb4,0xff,0x9a,0x94,0x8a,0xff,0xaa,0xa3,0x9a,0xff,0x8c,0x78,0x69,0xff,0x36,0x31,0x29,0xff,0x75,0x6f,0x64,0xff,0x9a,0x94,0x8a,0xff,0x7d,0x77,0x6c,0xff,0x75,0x6f,0x64,0xff,0x85,0x7f,0x75,0xef,0xa5,0x9f,0x95,0x39,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x9a,0x69,0x05,0x7c,0x9d,0x70,0x13,0xff,0x4c,0x36,0x07,0xff,0x48,0x3e,0x27,0xff,0x4f,0x48,0x35,0xff,0x2c,0x25,0x13,0xff,0x29,0x23,0x12,0xff,0x2c,0x26,0x17,0xff,0x37,0x31,0x24,0xff,0x7d,0x78,0x6c,0xff,0xe8,0xe7,0xe5,0xff,
0xdf,0xda,0xd1,0xff,0xeb,0x93,0x1c,0xff,0xf3,0x9b,0x2d,0xff,0xeb,0x95,0x47,0xff,0xf8,0xb4,0x4c,0xff,0xfb,0xbf,0x47,0xff,0xff,0xd5,0x56,0xff,0xfc,0xaf,0x24,0xff,0xfa,0xa1,0x1c,0xff,0xe6,0x93,0x3e,0xff,0xde,0x77,0x2d,0xff,0xf0,0x88,0x2a,0xff,0xfb,0xaf,0x3f,0xff,0xfe,0xc4,0x4c,0xff,0xec,0xc1,0x7f,0xff,0xf4,0xc1,0x63,0xff,
0xef,0x93,0x36,0xff,0x6b,0x5b,0x4f,0xff,0xad,0xa8,0x9e,0xff,0xbf,0xba,0xb1,0xff,0x9b,0x95,0x8b,0xff,0xa5,0x9f,0x95,0xff,0x56,0x50,0x46,0xff,0x68,0x62,0x57,0x65,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x96,0x65,0x00,0x20,0x9b,0x6c,0x0b,0xf7,0x62,0x46,0x0b,0xff,0x43,0x36,0x18,0xff,
0x45,0x40,0x2c,0xff,0x32,0x2c,0x19,0xff,0x2c,0x25,0x14,0xff,0x48,0x41,0x32,0xff,0x31,0x2b,0x1d,0xff,0x33,0x2d,0x22,0xff,0x85,0x7f,0x74,0xff,0xee,0xe9,0xe0,0xff,0xdf,0xcc,0xa6,0xff,0xef,0x64,0x0d,0xff,0xed,0xa7,0x56,0xff,0xff,0xd1,0x56,0xff,0xff,0xcf,0x4c,0xff,0xff,0xe0,0x56,0xff,0xfa,0xb1,0x2f,0xff,0x3a,0x14,0x0b,0xff,
0xde,0x63,0x19,0xff,0xfd,0xc8,0x3f,0xff,0x99,0x4b,0x26,0xff,0x92,0x37,0x12,0xff,0xcf,0x6d,0x30,0xff,0xec,0x9f,0x4b,0xff,0xf3,0x9f,0x3b,0xff,0xfa,0xbb,0x47,0xff,0xa5,0x46,0x1f,0xff,0x80,0x36,0x1c,0xff,0x63,0x5e,0x56,0xff,0x97,0x92,0x88,0xff,0xe0,0xdc,0xd3,0xff,0xbf,0xba,0xb1,0xff,0x39,0x34,0x2c,0xff,0x7b,0x75,0x69,0x39,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x98,0x68,0x06,0x9c,0x91,0x67,0x11,0xff,0x43,0x30,0x06,0xff,0x3b,0x34,0x22,0xff,0x2b,0x24,0x11,0xff,0x24,0x1e,0x0c,0xff,0x51,0x4b,0x3a,0xff,0x5d,0x57,0x49,0xff,0x33,0x2e,0x22,0xff,0x35,0x2f,0x24,0xff,0x38,0x33,0x29,0xff,0x60,0x5b,0x50,0xff,
0xf1,0x90,0x19,0xff,0xec,0xaf,0x5f,0xff,0xff,0xe0,0x5c,0xff,0xff,0xd6,0x56,0xff,0xff,0xde,0x59,0xff,0xec,0x80,0x21,0xff,0x28,0x0d,0x02,0xff,0x5f,0x2c,0x1d,0xff,0xff,0xc8,0x3f,0xff,0xff,0xe9,0x51,0xff,0xb9,0x6d,0x2e,0xff,0x88,0x36,0x14,0xff,0x72,0x32,0x15,0xff,0xb4,0x64,0x37,0xff,0xf2,0xa9,0x4c,0xff,0xe8,0x89,0x33,0xff,
0x6a,0x26,0x0d,0xff,0x2e,0x14,0x06,0xff,0x0e,0x0c,0x06,0xff,0x26,0x22,0x1a,0xff,0x6d,0x67,0x5d,0xff,0x4d,0x47,0x3e,0xff,0x42,0x3d,0x34,0xff,0x93,0x8d,0x81,0x16,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x93,0x63,0x00,0x15,0x98,0x6a,0x0c,0xf9,0x58,0x3e,0x09,0xff,0x36,0x2b,0x12,0xff,0x26,0x20,0x0c,0xff,
0x23,0x1d,0x0a,0xff,0x2e,0x27,0x16,0xff,0x62,0x5c,0x4c,0xff,0x5c,0x56,0x49,0xff,0x96,0x90,0x85,0xff,0xa7,0xa2,0x97,0xff,0x82,0x7c,0x72,0xff,0xb0,0x92,0x6c,0xff,0xf8,0xa1,0x27,0xff,0xf4,0xaf,0x4b,0xff,0xf7,0x9f,0x28,0xff,0xff,0xdb,0x46,0xff,0xbd,0x3f,0x10,0xff,0x1c,0x0b,0x07,0xff,0xc8,0x64,0x32,0xff,0xff,0xde,0x55,0xff,
0xff,0xde,0x4b,0xff,0xff,0xe0,0x43,0xff,0xca,0x6a,0x27,0xff,0x80,0x3a,0x1b,0xff,0x6a,0x28,0x0e,0xff,0x75,0x42,0x24,0xff,0xe2,0xa0,0x57,0xff,0xaf,0x4b,0x1f,0xff,0x51,0x1d,0x08,0xff,0x22,0x1c,0x17,0xff,0x19,0x14,0x0d,0xff,0x23,0x1e,0x17,0xff,0x29,0x24,0x1d,0xff,0x23,0x1e,0x17,0xff,0x72,0x6c,0x62,0xef,0x94,0x8e,0x81,0x03,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x93,0x63,0x02,0x6d,0x96,0x6b,0x13,0xff,0x43,0x2f,0x05,0xff,0x2e,0x27,0x14,0xff,0x23,0x1c,0x09,0xff,0x24,0x1d,0x0c,0xff,0x3a,0x34,0x24,0xff,0x36,0x30,0x22,0xff,0x3d,0x38,0x2c,0xff,0xc4,0xbf,0xb4,0xff,0xd8,0xd3,0xc9,0xff,0xb3,0xae,0xa5,0xff,0xb1,0x8b,0x5f,0xff,
0xfa,0xb1,0x36,0xff,0xca,0x6c,0x2d,0xff,0x9a,0x47,0x26,0xff,0xb6,0x42,0x15,0xff,0x32,0x14,0x0d,0xff,0xf2,0xa7,0x43,0xff,0xff,0xe7,0x5f,0xff,0xff,0xd3,0x4c,0xff,0xff,0xcf,0x46,0xff,0xff,0xdd,0x43,0xff,0xbb,0x56,0x23,0xff,0x80,0x37,0x1b,0xff,0x84,0x33,0x14,0xff,0x66,0x3a,0x1d,0xff,0xb9,0x7c,0x47,0xff,0x8c,0x3a,0x19,0xff,
0x4b,0x1f,0x0b,0xff,0x1c,0x19,0x14,0xff,0x21,0x1d,0x15,0xff,0x26,0x22,0x1a,0xff,0x24,0x20,0x19,0xff,0x2d,0x29,0x21,0xff,0x8b,0x85,0x7b,0x84,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x94,0x66,0x09,0xba,0x76,0x54,0x0e,0xff,0x3a,0x2d,0x0d,0xff,0x31,0x2a,0x16,0xff,0x28,0x22,0x0e,0xff,
0x2a,0x23,0x12,0xff,0x44,0x3e,0x2e,0xff,0x54,0x4e,0x40,0xff,0x8f,0x89,0x7e,0xff,0xa5,0xa0,0x95,0xff,0x68,0x63,0x58,0xff,0xcf,0xca,0xc1,0xff,0xc8,0xaa,0x7c,0xff,0xea,0x67,0x14,0xff,0x80,0x45,0x29,0xff,0x56,0x37,0x2a,0xff,0x3e,0x2c,0x24,0xff,0xfb,0xc4,0x4b,0xff,0xff,0xe6,0x55,0xff,0xff,0xcc,0x4b,0xff,0xfc,0xc2,0x4b,0xff,
0xff,0xe2,0x4c,0xff,0xff,0xcc,0x3a,0xff,0x77,0x36,0x1b,0xff,0x90,0x3f,0x1c,0xff,0x88,0x3a,0x18,0xff,0x73,0x3f,0x26,0xff,0x99,0x5c,0x36,0xff,0x6a,0x28,0x0d,0xff,0x39,0x1f,0x11,0xff,0x19,0x15,0x0e,0xff,0x20,0x1c,0x14,0xff,0x2b,0x26,0x1e,0xff,0x1f,0x1b,0x14,0xff,0x46,0x41,0x38,0xff,0xa7,0xa1,0x97,0x35,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x8e,0x5f,0x00,0x02,0x93,0x67,0x0d,0xf5,0x55,0x3c,0x09,0xff,0x3c,0x32,0x1a,0xff,0x32,0x2b,0x17,0xff,0x35,0x2e,0x1b,0xff,0x60,0x5a,0x48,0xff,0x31,0x2b,0x1b,0xff,0xad,0xaa,0xa0,0xff,0xcf,0xce,0xc9,0xff,0xe9,0xe8,0xe6,0xff,0xf8,0xf8,0xf7,0xff,0xe7,0xe2,0xda,0xff,0xdf,0xbb,0x69,0xff,
0xdb,0x43,0x05,0xff,0x10,0x0c,0x0e,0xff,0x3a,0x2d,0x23,0xff,0xd5,0x89,0x4b,0xff,0xff,0xe1,0x47,0xff,0xff,0xd5,0x47,0xff,0xfd,0xc4,0x4b,0xff,0xff,0xd6,0x56,0xff,0xff,0xec,0x46,0xff,0xdc,0x6a,0x1f,0xff,0x5c,0x2c,0x18,0xff,0x9c,0x4b,0x21,0xff,0x7c,0x36,0x18,0xff,0x7c,0x46,0x2a,0xff,0x90,0x46,0x26,0xff,0x5c,0x20,0x08,0xff,
0x24,0x1b,0x15,0xff,0x19,0x14,0x0d,0xff,0x21,0x1d,0x15,0xff,0x27,0x23,0x1b,0xff,0x21,0x1d,0x15,0xff,0x64,0x5e,0x54,0xe8,0x78,0x73,0x6b,0x04,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x8c,0x5e,0x00,0x21,0x93,0x68,0x10,0xff,0x48,0x32,0x06,0xff,0x3c,0x35,0x22,0xff,0x28,0x21,0x0d,0xff,0x4d,0x47,0x34,0xff,
0x6b,0x65,0x54,0xff,0x48,0x43,0x34,0xff,0xb2,0xaf,0xa7,0xff,0xd4,0xd3,0xce,0xff,0xed,0xed,0xeb,0xff,0xf9,0xf9,0xf9,0xff,0xb4,0xaf,0xa6,0xff,0xea,0xc5,0x51,0xff,0xff,0xac,0x21,0xff,0xa1,0x46,0x26,0xff,0xe6,0xa6,0x4c,0xff,0xfb,0xd4,0x54,0xff,0xff,0xd9,0x4f,0xff,0xff,0xd1,0x4f,0xff,0xff,0xdc,0x55,0xff,0xfe,0xeb,0x4e,0xff,
0xf6,0x9f,0x28,0xff,0x5c,0x2c,0x14,0xff,0x80,0x37,0x19,0xff,0x93,0x43,0x20,0xff,0x64,0x2d,0x14,0xff,0x89,0x4f,0x2f,0xff,0x90,0x3e,0x1c,0xff,0x4c,0x1c,0x0a,0xff,0x1a,0x18,0x12,0xff,0x19,0x15,0x0e,0xff,0x24,0x20,0x19,0xff,0x24,0x20,0x19,0xff,0x2f,0x2b,0x23,0xff,0x78,0x6e,0x5a,0x97,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x8b,0x5d,0x00,0x41,0x92,0x68,0x10,0xff,0x43,0x30,0x05,0xff,0x35,0x2e,0x1a,0xff,0x23,0x1c,0x08,0xff,0x50,0x4a,0x39,0xff,0x60,0x5a,0x49,0xff,0x86,0x80,0x70,0xff,0xb3,0xb1,0xaa,0xff,0xd6,0xd5,0xd0,0xff,0xef,0xee,0xed,0xff,0xfa,0xf5,0xec,0xff,0x5f,0x57,0x4c,0xff,0xfd,0xda,0x65,0xff,
0xff,0xdc,0x3f,0xff,0xff,0xd1,0x2e,0xff,0xf8,0xc8,0x46,0xff,0xfb,0xd2,0x43,0xff,0xff,0xd8,0x46,0xff,0xff,0xdd,0x43,0xff,0xff,0xd9,0x33,0xff,0xee,0x89,0x21,0xff,0x5f,0x2c,0x15,0xff,0x73,0x33,0x18,0xff,0x8c,0x3f,0x1b,0xff,0x77,0x2f,0x12,0xff,0x5f,0x2f,0x19,0xff,0x95,0x59,0x33,0xff,0x71,0x27,0x0d,0xff,0x30,0x1f,0x14,0xff,
0x1a,0x16,0x0f,0xff,0x1e,0x19,0x12,0xff,0x27,0x23,0x1b,0xff,0x26,0x22,0x1a,0xff,0x4f,0x4a,0x40,0xff,0x6f,0x59,0x2a,0x74,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x89,0x5c,0x00,0x4e,0x90,0x66,0x10,0xff,0x42,0x2e,0x06,0xff,0x34,0x2d,0x19,0xff,0x2a,0x23,0x0f,0xff,0x49,0x42,0x2f,0xff,
0x4d,0x47,0x35,0xff,0x8d,0x88,0x7d,0xff,0xb2,0xaf,0xa8,0xff,0xd7,0xd5,0xd1,0xff,0xef,0xef,0xed,0xff,0x9d,0x98,0x8e,0xff,0xba,0x79,0x47,0xff,0xff,0xe4,0x6a,0xff,0xff,0xd9,0x67,0xff,0xff,0xc6,0x2e,0xff,0xfa,0xa1,0x1f,0xff,0xf9,0xa5,0x26,0xff,0xf8,0x9f,0x21,0xff,0xed,0x84,0x20,0xff,0xaf,0x4b,0x1a,0xff,0x63,0x2e,0x14,0xff,
0x7c,0x34,0x18,0xff,0x82,0x3a,0x19,0xff,0x76,0x2f,0x11,0xff,0x4c,0x1f,0x08,0xff,0x88,0x59,0x37,0xff,0x99,0x51,0x2a,0xff,0x51,0x1c,0x06,0xff,0x20,0x1b,0x16,0xff,0x19,0x14,0x0d,0xff,0x24,0x1f,0x18,0xff,0x27,0x23,0x1b,0xff,0x27,0x23,0x1b,0xff,0x64,0x59,0x45,0xff,0x67,0x45,0x00,0x61,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x87,0x5a,0x00,0x4e,0x8e,0x64,0x10,0xff,0x41,0x2e,0x05,0xff,0x2e,0x27,0x14,0xff,0x24,0x1d,0x09,0xff,0x3c,0x35,0x22,0xff,0x38,0x31,0x1f,0xff,0x7e,0x78,0x68,0xff,0xb0,0xad,0xa6,0xff,0xd7,0xd6,0xd2,0xff,0xef,0xef,0xed,0xff,0x69,0x63,0x59,0xff,0xd7,0xb3,0x83,0xff,0xff,0xce,0x47,0xff,
0xff,0xe2,0x63,0xff,0xff,0xdc,0x44,0xff,0xfa,0x93,0x1a,0xff,0xd5,0x52,0x12,0xff,0xaa,0x3c,0x13,0xff,0x80,0x33,0x15,0xff,0x70,0x30,0x16,0xff,0x76,0x2f,0x10,0xff,0x73,0x2d,0x0f,0xff,0x62,0x27,0x0c,0xff,0x4c,0x1e,0x08,0xff,0x5f,0x3b,0x23,0xff,0xb0,0x84,0x55,0xff,0x84,0x37,0x18,0xff,0x46,0x1c,0x08,0xff,0x1a,0x18,0x12,0xff,
0x17,0x13,0x0c,0xff,0x23,0x1e,0x17,0xff,0x2a,0x25,0x1e,0xff,0x37,0x31,0x28,0xff,0x6a,0x56,0x2c,0xff,0x66,0x44,0x00,0x5e,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x85,0x59,0x00,0x41,0x8d,0x64,0x10,0xff,0x41,0x2e,0x05,0xff,0x2e,0x27,0x13,0xff,0x27,0x20,0x0b,0xff,0x31,0x2b,0x17,0xff,
0x2c,0x26,0x14,0xff,0x3a,0x35,0x24,0xff,0x8c,0x86,0x79,0xff,0xa8,0xa3,0x97,0xff,0xdc,0xd8,0xce,0xff,0x64,0x5e,0x54,0xff,0x47,0x42,0x39,0xff,0x93,0x8d,0x83,0xff,0x99,0x76,0x59,0xff,0xe6,0x84,0x2a,0xff,0xff,0xbd,0x3c,0xff,0xf1,0x84,0x22,0xff,0xc2,0x44,0x13,0xff,0x8b,0x33,0x10,0xff,0x68,0x27,0x0a,0xff,0x60,0x24,0x08,0xff,
0x52,0x21,0x0b,0xff,0x56,0x27,0x12,0xff,0x77,0x44,0x2d,0xff,0xb5,0x7c,0x4d,0xff,0xb5,0x63,0x33,0xff,0x63,0x22,0x08,0xff,0x36,0x1c,0x10,0xff,0x16,0x13,0x0d,0xff,0x1d,0x19,0x11,0xff,0x24,0x20,0x19,0xff,0x2a,0x25,0x1e,0xff,0x4d,0x47,0x3a,0xff,0x6b,0x50,0x17,0xff,0x5f,0x40,0x00,0x52,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x83,0x58,0x00,0x21,0x8b,0x62,0x10,0xff,0x44,0x2f,0x05,0xff,0x31,0x2b,0x17,0xff,0x2d,0x27,0x12,0xff,0x34,0x2d,0x19,0xff,0x4f,0x48,0x36,0xff,0x59,0x53,0x42,0xff,0x78,0x72,0x63,0xff,0x89,0x83,0x77,0xff,0xc5,0xc0,0xb6,0xff,0x5e,0x58,0x4e,0xff,0x31,0x2d,0x25,0xff,0x7d,0x77,0x6c,0xff,
0x3d,0x38,0x2f,0xff,0x27,0x23,0x1b,0xff,0x3d,0x35,0x2c,0xff,0xa0,0x7a,0x55,0xff,0xb5,0x72,0x40,0xff,0xab,0x44,0x16,0xff,0xbe,0x57,0x25,0xff,0xc5,0x64,0x2f,0xff,0xc7,0x65,0x34,0xff,0xcb,0x68,0x37,0xff,0xcc,0x71,0x3b,0xff,0xdb,0x8a,0x48,0xff,0xa9,0x55,0x29,0xff,0x4b,0x22,0x0e,0xff,0x25,0x1c,0x14,0xff,0x13,0x0f,0x07,0xff,
0x1d,0x19,0x11,0xff,0x2a,0x25,0x1d,0xff,0x2a,0x25,0x1c,0xff,0x4e,0x45,0x32,0xff,0x6f,0x4f,0x0c,0xff,0x4d,0x34,0x00,0x33,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x81,0x56,0x00,0x03,0x87,0x5e,0x0d,0xf5,0x4f,0x38,0x09,0xff,0x35,0x2c,0x14,0xff,0x29,0x22,0x0d,0xff,0x26,0x20,0x0b,0xff,
0x2f,0x29,0x16,0xff,0x61,0x5a,0x49,0xff,0x6c,0x66,0x57,0xff,0xa5,0x9f,0x93,0xff,0xa9,0xa4,0x99,0xff,0x7c,0x76,0x6b,0xff,0x96,0x90,0x86,0xff,0x65,0x5f,0x55,0xff,0x51,0x4c,0x42,0xff,0x57,0x52,0x48,0xff,0x4a,0x45,0x3c,0xff,0x4e,0x48,0x3f,0xff,0x51,0x4d,0x44,0xff,0x47,0x3f,0x35,0xff,0x40,0x33,0x26,0xff,0x6e,0x40,0x28,0xff,
0xbb,0x5f,0x2e,0xff,0xd8,0x71,0x30,0xff,0xe9,0x90,0x3f,0xff,0xe9,0x98,0x43,0xff,0x7f,0x42,0x24,0xff,0x3b,0x24,0x14,0xff,0x17,0x13,0x0e,0xff,0x52,0x4d,0x42,0xff,0x48,0x42,0x38,0xff,0x24,0x1f,0x16,0xff,0x36,0x30,0x23,0xff,0x43,0x35,0x18,0xff,0x74,0x51,0x0b,0xf6,0x0f,0x0a,0x00,0x11,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x84,0x5b,0x09,0xba,0x6a,0x4c,0x0e,0xff,0x37,0x2a,0x0c,0xff,0x2b,0x25,0x10,0xff,0x27,0x20,0x0b,0xff,0x2c,0x25,0x12,0xff,0x43,0x3d,0x2a,0xff,0x43,0x3c,0x2d,0xff,0x75,0x6f,0x62,0xff,0x64,0x5e,0x52,0xff,0xda,0xd5,0xcb,0xff,0xe4,0xe0,0xd6,0xff,0xc0,0xbb,0xb1,0xff,
0x77,0x71,0x66,0xff,0x7a,0x74,0x6a,0xff,0x9e,0x99,0x8f,0xff,0x57,0x51,0x47,0xff,0x5a,0x54,0x4b,0xff,0x7f,0x79,0x6f,0xff,0x52,0x4d,0x44,0xff,0x49,0x44,0x3a,0xff,0x38,0x33,0x2b,0xff,0x34,0x30,0x28,0xff,0x43,0x3a,0x2f,0xff,0x75,0x4c,0x32,0xff,0x6c,0x34,0x1b,0xff,0x27,0x0e,0x00,0xff,0x23,0x1e,0x17,0xff,0x6f,0x69,0x5d,0xff,
0x4e,0x48,0x3c,0xff,0x2a,0x25,0x19,0xff,0x3b,0x33,0x1f,0xff,0x50,0x3b,0x0c,0xff,0x77,0x52,0x08,0xbe,0x00,0x00,0x00,0x0a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7e,0x56,0x02,0x6d,0x83,0x5e,0x13,0xff,0x3e,0x2c,0x05,0xff,0x31,0x2a,0x16,0xff,0x29,0x22,0x0d,0xff,
0x2f,0x28,0x14,0xff,0x37,0x30,0x1d,0xff,0x5d,0x56,0x45,0xff,0x56,0x4f,0x41,0xff,0x5a,0x54,0x48,0xff,0xdd,0xdb,0xd8,0xff,0xa9,0xa3,0x99,0xff,0xa6,0xa1,0x96,0xff,0x63,0x5e,0x53,0xff,0x9c,0x97,0x8d,0xff,0xc6,0xc1,0xb8,0xff,0x58,0x52,0x48,0xff,0x4b,0x46,0x3c,0xff,0x3c,0x37,0x2f,0xff,0x8b,0x86,0x7b,0xff,0x99,0x94,0x89,0xff,
0x6b,0x66,0x5c,0xff,0x85,0x7f,0x75,0xff,0x3b,0x36,0x2c,0xff,0x46,0x40,0x36,0xff,0x76,0x6b,0x5e,0xff,0x42,0x3d,0x34,0xff,0x4e,0x48,0x3b,0xff,0x43,0x3d,0x30,0xff,0x23,0x1d,0x11,0xff,0x31,0x2b,0x1b,0xff,0x37,0x2b,0x0e,0xff,0x6c,0x4d,0x0f,0xff,0x6f,0x4c,0x02,0x75,0x00,0x00,0x00,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7b,0x53,0x00,0x15,0x81,0x5b,0x0c,0xf9,0x4e,0x37,0x08,0xff,0x34,0x2a,0x11,0xff,0x28,0x21,0x0d,0xff,0x27,0x20,0x0c,0xff,0x3d,0x36,0x22,0xff,0x4d,0x47,0x34,0xff,0x6e,0x68,0x58,0xff,0x94,0x8e,0x81,0xff,0x91,0x8c,0x80,0xff,0x80,0x7a,0x6e,0xff,0x94,0x8e,0x83,0xff,
0x48,0x42,0x38,0xff,0xba,0xb5,0xab,0xff,0x6a,0x64,0x5a,0xff,0x2e,0x29,0x1f,0xff,0x58,0x53,0x49,0xff,0x6f,0x69,0x5f,0xff,0x81,0x7c,0x71,0xff,0x67,0x61,0x56,0xff,0x68,0x62,0x58,0xff,0x66,0x60,0x55,0xff,0x3b,0x35,0x2a,0xff,0x42,0x3d,0x32,0xff,0x58,0x53,0x46,0xff,0x67,0x61,0x53,0xff,0x66,0x60,0x52,0xff,0x40,0x39,0x2b,0xff,
0x2b,0x24,0x15,0xff,0x32,0x2b,0x14,0xff,0x3e,0x2d,0x08,0xff,0x74,0x52,0x0b,0xf9,0x55,0x39,0x00,0x1d,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x7c,0x55,0x07,0x9d,0x7a,0x57,0x11,0xff,0x3c,0x2a,0x05,0xff,0x31,0x2b,0x17,0xff,
0x25,0x1e,0x09,0xff,0x27,0x20,0x0b,0xff,0x29,0x23,0x0f,0xff,0x6b,0x66,0x54,0xff,0x84,0x7e,0x6f,0xff,0x8c,0x87,0x7a,0xff,0x9d,0x97,0x8b,0xff,0x94,0x8e,0x82,0xff,0xb4,0xaf,0xa3,0xff,0xc1,0xbc,0xb1,0xff,0x29,0x24,0x19,0xff,0x35,0x30,0x25,0xff,0x58,0x52,0x48,0xff,0x58,0x52,0x48,0xff,0x72,0x6d,0x61,0xff,0x6b,0x66,0x5a,0xff,
0x7a,0x75,0x69,0xff,0x46,0x40,0x34,0xff,0x2a,0x25,0x1a,0xff,0x2a,0x25,0x18,0xff,0x29,0x23,0x16,0xff,0x27,0x22,0x14,0xff,0x2b,0x25,0x16,0xff,0x31,0x2b,0x19,0xff,0x35,0x2f,0x1d,0xff,0x35,0x27,0x07,0xff,0x62,0x47,0x0d,0xff,0x77,0x51,0x06,0xa1,0x00,0x00,0x00,0x05,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x77,0x50,0x00,0x20,0x7d,0x58,0x0b,0xf7,0x52,0x3b,0x0a,0xff,0x35,0x2b,0x0f,0xff,0x2c,0x25,0x11,0xff,0x26,0x1f,0x0a,0xff,0x31,0x2a,0x16,0xff,0x2d,0x27,0x14,0xff,0x2c,0x25,0x15,0xff,0x34,0x2e,0x1f,0xff,0x2f,0x2a,0x1c,0xff,0x7b,0x75,0x67,0xff,
0x7a,0x74,0x67,0xff,0x7e,0x78,0x6b,0xff,0x5d,0x58,0x4b,0xff,0x29,0x24,0x19,0xff,0x30,0x2c,0x20,0xff,0x76,0x71,0x65,0xff,0x81,0x7b,0x6e,0xff,0x32,0x2c,0x20,0xff,0x63,0x5d,0x51,0xff,0x3d,0x37,0x2b,0xff,0x2f,0x29,0x1d,0xff,0x34,0x2e,0x20,0xff,0x33,0x2d,0x1e,0xff,0x30,0x29,0x19,0xff,0x2e,0x28,0x16,0xff,0x2f,0x29,0x16,0xff,
0x32,0x28,0x0e,0xff,0x44,0x31,0x08,0xff,0x72,0x50,0x0a,0xf8,0x6d,0x49,0x00,0x23,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x78,0x53,0x05,0x7d,0x7d,0x5b,0x13,0xff,0x3f,0x2c,0x05,0xff,
0x35,0x2c,0x15,0xff,0x2e,0x27,0x13,0xff,0x32,0x2c,0x19,0xff,0x3b,0x35,0x21,0xff,0x3c,0x35,0x23,0xff,0x3c,0x35,0x24,0xff,0x41,0x3b,0x2b,0xff,0x30,0x2a,0x1b,0xff,0x19,0x13,0x06,0xff,0x28,0x22,0x15,0xff,0x4c,0x46,0x38,0xff,0x7b,0x75,0x68,0xff,0x8a,0x84,0x77,0xff,0x80,0x7a,0x6d,0xff,0x34,0x2e,0x21,0xff,0x2d,0x28,0x1b,0xff,
0x45,0x3f,0x30,0xff,0x32,0x2c,0x1e,0xff,0x32,0x2c,0x1c,0xff,0x33,0x2c,0x1c,0xff,0x30,0x2a,0x19,0xff,0x2c,0x25,0x13,0xff,0x2e,0x28,0x14,0xff,0x35,0x2c,0x15,0xff,0x38,0x28,0x05,0xff,0x6c,0x4f,0x10,0xff,0x75,0x51,0x05,0x7f,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x73,0x4d,0x00,0x03,0x78,0x54,0x0a,0xc3,0x73,0x53,0x11,0xff,0x3b,0x2a,0x04,0xff,0x35,0x2d,0x17,0xff,0x30,0x2b,0x17,0xff,0x39,0x33,0x1f,0xff,0x49,0x43,0x2f,0xff,0x5c,0x56,0x44,0xff,0x67,0x60,0x4f,0xff,0x57,0x51,0x40,0xff,
0x3f,0x38,0x28,0xff,0x2f,0x29,0x19,0xff,0x51,0x4b,0x3b,0xff,0x47,0x41,0x31,0xff,0x42,0x3c,0x2d,0xff,0x6e,0x68,0x59,0xff,0x3c,0x36,0x27,0xff,0x2b,0x25,0x15,0xff,0x27,0x22,0x11,0xff,0x2c,0x25,0x15,0xff,0x2f,0x29,0x18,0xff,0x2d,0x26,0x14,0xff,0x2c,0x25,0x11,0xff,0x2d,0x27,0x14,0xff,0x34,0x2d,0x16,0xff,0x38,0x28,0x04,0xff,
0x63,0x48,0x0e,0xff,0x70,0x4e,0x09,0xc7,0x56,0x3a,0x00,0x04,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x71,0x4c,0x00,0x15,0x76,0x52,0x09,0xdc,
0x6c,0x4e,0x10,0xff,0x3b,0x29,0x04,0xff,0x36,0x2d,0x16,0xff,0x33,0x2c,0x19,0xff,0x3a,0x34,0x21,0xff,0x48,0x42,0x2e,0xff,0x50,0x49,0x37,0xff,0x5b,0x55,0x44,0xff,0x61,0x5c,0x4b,0xff,0x62,0x5d,0x4b,0xff,0x50,0x4b,0x39,0xff,0x31,0x2a,0x19,0xff,0x23,0x1d,0x0b,0xff,0x62,0x5d,0x4b,0xff,0x62,0x5c,0x4b,0xff,0x1f,0x18,0x07,0xff,
0x23,0x1c,0x0b,0xff,0x29,0x22,0x10,0xff,0x29,0x23,0x10,0xff,0x27,0x20,0x0d,0xff,0x2d,0x26,0x13,0xff,0x34,0x2c,0x16,0xff,0x3a,0x28,0x04,0xff,0x61,0x46,0x0e,0xff,0x6b,0x4a,0x08,0xe0,0x6d,0x49,0x00,0x16,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x67,0x46,0x00,0x26,0x74,0x51,0x09,0xdf,0x70,0x51,0x11,0xff,0x3e,0x2c,0x06,0xff,0x38,0x2d,0x12,0xff,0x3e,0x39,0x25,0xff,0x3c,0x35,0x22,0xff,0x3e,0x38,0x26,0xff,0x42,0x3c,0x2a,0xff,
0x47,0x41,0x30,0xff,0x4c,0x46,0x34,0xff,0x4e,0x48,0x36,0xff,0x4f,0x4a,0x39,0xff,0x4c,0x46,0x33,0xff,0x45,0x3f,0x2b,0xff,0x3f,0x39,0x26,0xff,0x2e,0x28,0x14,0xff,0x25,0x1e,0x0a,0xff,0x23,0x1c,0x08,0xff,0x28,0x21,0x0d,0xff,0x33,0x2d,0x1a,0xff,0x35,0x29,0x0f,0xff,0x3c,0x2b,0x05,0xff,0x69,0x4c,0x10,0xff,0x69,0x4a,0x08,0xe0,
0x60,0x41,0x00,0x27,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x07,0x34,0x23,0x00,0x18,0x34,0x23,0x00,0x2c,
0x45,0x2e,0x00,0x4f,0x6d,0x4c,0x09,0xd6,0x76,0x55,0x13,0xff,0x4e,0x3a,0x0c,0xff,0x3d,0x2e,0x0b,0xff,0x3c,0x33,0x1c,0xff,0x3d,0x36,0x23,0xff,0x3a,0x33,0x20,0xff,0x38,0x32,0x1e,0xff,0x36,0x30,0x1d,0xff,0x37,0x31,0x1d,0xff,0x38,0x32,0x1e,0xff,0x37,0x31,0x1e,0xff,0x38,0x31,0x1d,0xff,0x36,0x30,0x1c,0xff,0x39,0x33,0x1e,0xff,
0x36,0x2f,0x1b,0xff,0x35,0x2e,0x1b,0xff,0x35,0x2b,0x13,0xff,0x38,0x29,0x05,0xff,0x4c,0x37,0x09,0xff,0x71,0x52,0x12,0xff,0x66,0x46,0x08,0xd6,0x46,0x2f,0x00,0x3a,0x34,0x23,0x00,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x05,0x34,0x23,0x00,0x20,0x34,0x23,0x00,0x40,0x34,0x23,0x00,0x54,0x34,0x23,0x00,0x60,0x36,0x24,0x00,0x6b,0x5b,0x3f,0x03,0xb4,0x71,0x50,0x0c,0xfa,0x6f,0x51,0x14,0xff,0x4a,0x37,0x0d,0xff,0x3e,0x2e,0x0c,0xff,0x3a,0x2e,0x13,0xff,
0x38,0x30,0x19,0xff,0x38,0x32,0x1e,0xff,0x37,0x31,0x1c,0xff,0x37,0x30,0x1d,0xff,0x38,0x31,0x1d,0xff,0x37,0x31,0x1d,0xff,0x3a,0x33,0x1f,0xff,0x38,0x2f,0x18,0xff,0x37,0x2b,0x0f,0xff,0x39,0x28,0x05,0xff,0x47,0x32,0x09,0xff,0x6c,0x4e,0x11,0xff,0x6d,0x4d,0x0b,0xfb,0x55,0x3b,0x03,0xc1,0x34,0x23,0x00,0x7b,0x34,0x23,0x00,0x57,
0x34,0x23,0x00,0x28,0x34,0x23,0x00,0x05,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x08,0x34,0x23,0x00,0x2c,0x34,0x23,0x00,0x51,0x34,0x23,0x00,0x61,
0x34,0x23,0x00,0x68,0x34,0x23,0x00,0x6e,0x34,0x23,0x00,0x74,0x40,0x2b,0x00,0x92,0x5f,0x41,0x07,0xd9,0x72,0x51,0x0f,0xfd,0x75,0x56,0x17,0xff,0x5e,0x44,0x10,0xff,0x47,0x33,0x09,0xff,0x3c,0x2a,0x05,0xff,0x39,0x29,0x05,0xff,0x39,0x28,0x05,0xff,0x39,0x28,0x05,0xff,0x39,0x29,0x05,0xff,0x3c,0x2a,0x05,0xff,0x46,0x33,0x09,0xff,
0x5c,0x42,0x0d,0xff,0x73,0x53,0x13,0xff,0x6f,0x4f,0x0c,0xfd,0x5d,0x40,0x05,0xd6,0x3d,0x29,0x00,0xa1,0x32,0x22,0x00,0x91,0x33,0x23,0x00,0x88,0x34,0x23,0x00,0x6f,0x34,0x23,0x00,0x39,0x34,0x23,0x00,0x08,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x03,0x34,0x23,0x00,0x19,0x34,0x23,0x00,0x36,0x34,0x23,0x00,0x4e,0x34,0x23,0x00,0x5f,0x34,0x23,0x00,0x6b,0x34,0x23,0x00,0x75,0x34,0x23,0x00,0x89,0x35,0x24,0x01,0xad,0x3b,0x28,0x01,0xd2,0x4e,0x36,0x03,0xee,0x5f,0x43,0x09,0xfb,
0x6d,0x4d,0x0c,0xff,0x71,0x52,0x10,0xff,0x72,0x52,0x10,0xff,0x72,0x52,0x10,0xff,0x72,0x52,0x10,0xff,0x72,0x52,0x10,0xff,0x71,0x52,0x10,0xff,0x6d,0x4e,0x0c,0xfe,0x60,0x43,0x07,0xf6,0x4f,0x35,0x01,0xde,0x3b,0x27,0x00,0xae,0x33,0x23,0x00,0x96,0x33,0x22,0x00,0x8e,0x33,0x22,0x00,0x80,0x34,0x23,0x00,0x6a,0x34,0x23,0x00,0x49,
0x34,0x23,0x00,0x1e,0x34,0x23,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x03,0x34,0x23,0x00,0x0e,0x34,0x23,0x00,0x20,
0x34,0x23,0x00,0x34,0x34,0x23,0x00,0x45,0x34,0x23,0x00,0x56,0x34,0x23,0x00,0x6c,0x34,0x23,0x00,0x8d,0x35,0x24,0x01,0xad,0x35,0x24,0x01,0xc5,0x35,0x24,0x01,0xd9,0x35,0x23,0x00,0xe6,0x3b,0x28,0x00,0xf1,0x41,0x2c,0x00,0xf7,0x44,0x2e,0x00,0xf9,0x44,0x2e,0x00,0xf7,0x41,0x2c,0x00,0xf2,0x3b,0x28,0x00,0xe7,0x35,0x24,0x00,0xd5,
0x34,0x23,0x00,0xc0,0x34,0x23,0x00,0xa3,0x33,0x23,0x00,0x84,0x33,0x23,0x00,0x6e,0x33,0x23,0x00,0x5b,0x33,0x22,0x00,0x45,0x33,0x23,0x00,0x2b,0x34,0x23,0x00,0x12,0x34,0x23,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x01,0x34,0x23,0x00,0x08,0x34,0x23,0x00,0x11,0x34,0x23,0x00,0x1b,0x34,0x23,0x00,0x27,0x34,0x23,0x00,0x37,0x34,0x23,0x00,0x4c,0x34,0x23,0x00,0x5f,0x34,0x23,0x00,0x74,
0x34,0x23,0x00,0x84,0x34,0x23,0x00,0x8f,0x34,0x23,0x00,0x98,0x34,0x23,0x00,0x9b,0x34,0x23,0x00,0x97,0x34,0x23,0x00,0x8d,0x34,0x23,0x00,0x7f,0x34,0x23,0x00,0x6d,0x34,0x23,0x00,0x57,0x34,0x23,0x00,0x40,0x34,0x23,0x00,0x30,0x33,0x23,0x00,0x23,0x32,0x22,0x00,0x16,0x32,0x22,0x00,0x0a,0x34,0x23,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x34,0x23,0x00,0x03,0x34,0x23,0x00,0x06,0x34,0x23,0x00,0x09,0x34,0x23,0x00,0x0b,0x34,0x23,0x00,0x0e,0x34,0x23,0x00,0x0f,0x34,0x23,0x00,0x10,0x34,0x23,0x00,0x11,0x34,0x23,0x00,0x11,0x34,0x23,0x00,0x0f,0x34,0x23,0x00,0x0d,0x34,0x23,0x00,0x0a,
0x34,0x23,0x00,0x06,0x34,0x23,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

